<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_f.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_f"></a>- f -</h3><ul>
<li>fig
: <a class="el" href="namespaceError__from__formula.html#ad45ca3a07b1e03e047bcdabb841440bd">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a6e1a5142a2aa0f23e61faaa4bef1f597">Regression_Loop_NShots</a>
, <a class="el" href="namespaceVisualization.html#a954d97f83053ab22bcd29d5f59990d18">Visualization</a>
</li>
<li>file_x_boundaries
: <a class="el" href="namespaceDataLoading.html#ab05cc02252c82629b1991e0151a17687">DataLoading</a>
</li>
<li>filters
: <a class="el" href="namespaceInput.html#ad3580232bd7438e7d64db81aeba248ea">Input</a>
</li>
<li>fit_plot()
: <a class="el" href="namespacerel__phase__package.html#ac0308a0754055143f4b0090bbe97114a">rel_phase_package</a>
</li>
<li>float
: <a class="el" href="namespaceHyperParameterOpt.html#aaea29d8c00f5c3fe1d5d6e22b08eb9de">HyperParameterOpt</a>
</li>
<li>fmt
: <a class="el" href="namespaceError__from__formula.html#add48064858cb437492f5cda4284996fc">Error_from_formula</a>
</li>
<li>fname
: <a class="el" href="namespaceError__from__formula.html#a1039030070c3641cfaa360f39efdae4f">Error_from_formula</a>
, <a class="el" href="namespaceRegression__Loop__NShots.html#a32fe3b78d3a04e235ae4ab55a2256fe9">Regression_Loop_NShots</a>
</li>
<li>folder_creation()
: <a class="el" href="namespaceVisualization.html#acefb83c8448ce68974698f7c4f9c71bb">Visualization</a>
</li>
<li>FRAG
: <a class="el" href="namespaceDataLoading.html#afbcf150873982a191b3cf2d3583aa907">DataLoading</a>
</li>
<li>FragmentationLowerBound
: <a class="el" href="namespaceInput.html#a6604f6df879ab200a483196a4731f36a">Input</a>
</li>
<li>FragmentationThreshold
: <a class="el" href="namespaceInput.html#a1c25a8b01881d9b87035b6a842753e1a">Input</a>
</li>
<li>FragmentationUpperBound
: <a class="el" href="namespaceInput.html#a5c4d050933b1198c6fc8d10ecfb07b35">Input</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
